{
  "motorized": {
    "isFrontWheelDrive": true,
    "isRearWheelDrive": true,
    "hasCruiseControl": true,
    "emptyMass": 30,
    "fuelCapacity": 15000,
    "axleRatio": 3.55,
    "brakingFactor": 1.0,
    "dragCoefficient": 0.6,
    "instruments": []
  },
  "parts": [
	{//Gunner Seat
        "pos": [0,-0.5,-0.8],
        "dismountPos": [0,0,-1.5],
        "types": ["seat", "seat_pilot"],
        "widthScale": 1,
        "heightScale": 1,
        "defaultPart": "ww1:invisibench",
        "additionalParts" : [
            { // Gun
                "pos" : [0, 0.125, 0.375],
                "types" : ["gun_tripod"],
                "defaultPart": "ww1:1910",
                "minValue" : 5,
                "maxValue" : 15,
                "animations": [
                    {
                    "animationType": "rotation",
                    "variable": "gun_yaw",
                    "centerPoint": [0,0,0],
                    "axis": [0.0,1.0,0.0]
                    },
                    {
                    "animationType": "rotation",
                    "variable": "gun_pitch",
                    "centerPoint": [0,0,0],
                    "axis": [1.0,0.0,0.0]
                    }
                ]
            }
        ]
    },	
	{
		"pos" : [0, 0.126, 0.375],
		"types" : ["custom"],
		"customTypes" : [ "1910shield"],
		"defaultPart" : "ww1:1910shield",
		"animations": [
        {
          "animationType": "rotation",
          "variable": "gun_pitch_1",
          "centerPoint": [0, 0.0, 0.0],
          "axis": [1.0,0.0,0.0]
        },
		{
          "animationType": "rotation",
          "variable": "gun_yaw_1",
          "centerPoint": [0, 0.0, 0.0],
          "axis": [0.0,1.0,0.0]
        }
      ]
	}
    ],
  "collision": [
    {
      "pos" : [0, -0.2, 0.2],
      "width" : 1,
      "height" : 0.7
    }
  ],
  "doors": [],
  "connections": [],
  "definitions": [
    {
      "subName": "",
      "name": "Maxim PM1910 Base",
      "extraMaterials": []
    }
  ],
  "rendering": {
    "textObjects": [],
    "animatedObjects": [
      {
        "objectName": "$Mount_1",
        "animations": [
          {
            "animationType": "rotation",
            "variable": "gun_pitch_1",
            "centerPoint": [1, 0.125, 0.375],
            "axis": [1, 0, 0]
          },
		  {
            "animationType": "rotation",
            "variable": "gun_yaw_1",
            "centerPoint": [0, 0.125, 0.375],
            "axis": [0, 1, 0]
          }
        ]
      },
	  {
        "objectName": "$Mount_2",
        "animations": [
          {
            "animationType": "rotation",
            "variable": "gun_yaw_1",
            "centerPoint": [0, 0.125, 0.375],
            "axis": [0, 1, 0]
          }
        ]
      }
    ],
    "sounds": []
  },
  "prefixFolders": "",
  "packID": "ww1",
  "systemName": "1910mount",
  "classification": "vehicle",
  "general": {
    "description": "Cette base est faite pour être utilisée par le Maxim PM1910",
    "materials": ["oredict:ingotIron:18"]
  }
}